
/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(structure.css);
@import url(base.css);

@import url(menu.css);

@import url(slider.css);


/*---------------------------------
	HTML ELEMENTS
-----------------------------------*/



	
	@font-face {
    font-family: 'EconomicaRegular';
    src: url('../fonts/Economica-Regular-OTF-webfont.eot');
    src: url('../fonts/Economica-Regular-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Regular-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-Regular-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-Regular-OTF-webfont.svg#EconomicaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EconomicaItalic';
    src: url('../fonts/Economica-Italic-OTF-webfont.eot');
    src: url('../fonts/Economica-Italic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Italic-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-Italic-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-Italic-OTF-webfont.svg#EconomicaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EconomicaBold';
    src: url('../fonts/Economica-Bold-OTF-webfont.eot');
    src: url('../fonts/Economica-Bold-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Bold-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-Bold-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-Bold-OTF-webfont.svg#EconomicaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EconomicaBoldItalic';
    src: url('../fonts/Economica-BoldItalic-OTF-webfont.eot');
    src: url('../fonts/Economica-BoldItalic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-BoldItalic-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-BoldItalic-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-BoldItalic-OTF-webfont.svg#EconomicaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

 @font-face {font-family: 'Crocante';
 src: url('../fonts/2300BA_0_0.eot');
 src: url('../fonts/2300BA_0_0.eot?#iefix') 
 format('embedded-opentype'),url('../fonts/2300BA_0_0.woff') format('woff'),url('../fonts/2300BA_0_0.ttf') format('truetype');}
